<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class Work extends Model
{
    //
    protected $guarded = [];
    public function language()
    {
        return $this->belongsTo(Language::class);
    }

}
